Hi,

At Thu, 25 May 2006 00:13:33 +0900,
Ryan Leavengood wrote in [ruby-talk:194361]:
> Based on your compiler errors, it seems that the compiler cannot find
> the needed Windows headers to compile win32ole. You should probably
> remove that from the list of extensions to compile. I can't recall off
> hand how this is done, but I believe it is in the README.

Maybe, w32api package or something was missing.

-- 
Nobu Nakada